# Generated by Django 2.2.3 on 2019-09-02 08:54

from django.db import migrations, models
import edc_model.validators.date


class Migration(migrations.Migration):

    dependencies = [("meta_screening", "0001_initial")]

    operations = [
        migrations.AlterField(
            model_name="historicalscreeningpartone",
            name="acute_metabolic_acidosis",
            field=models.CharField(
                choices=[("Yes", "Yes"), ("No", "No")],
                help_text="lactic acidosis and/or diabetic ketoacidosis",
                max_length=15,
                null=True,
                verbose_name="Does the patient have any signs or symptoms of acute metabolic acidosis",
            ),
        ),
        migrations.AlterField(
            model_name="historicalscreeningpartone",
            name="appt_datetime",
            field=models.DateTimeField(
                blank=True,
                null=True,
                validators=[edc_model.validators.date.datetime_is_future],
                verbose_name="Appointment date for second stage of screening",
            ),
        ),
        migrations.AlterField(
            model_name="historicalscreeningpartone",
            name="on_rx_stable",
            field=models.CharField(
                choices=[("Yes", "Yes"), ("No", "No"), ("N/A", "Not applicable")],
                help_text="in regular attendance for care",
                max_length=15,
                verbose_name="Is the patient considered to be stable on treatment ",
            ),
        ),
        migrations.AlterField(
            model_name="historicalscreeningpartone",
            name="urine_bhcg",
            field=models.CharField(
                choices=[("Yes", "Yes"), ("No", "No"), ("N/A", "Not applicable")],
                help_text="(Pregnancy test)",
                max_length=15,
                null=True,
                verbose_name="Urine βhCG",
            ),
        ),
        migrations.AlterField(
            model_name="historicalscreeningpartthree",
            name="acute_metabolic_acidosis",
            field=models.CharField(
                choices=[("Yes", "Yes"), ("No", "No")],
                help_text="lactic acidosis and/or diabetic ketoacidosis",
                max_length=15,
                null=True,
                verbose_name="Does the patient have any signs or symptoms of acute metabolic acidosis",
            ),
        ),
        migrations.AlterField(
            model_name="historicalscreeningpartthree",
            name="appt_datetime",
            field=models.DateTimeField(
                blank=True,
                null=True,
                validators=[edc_model.validators.date.datetime_is_future],
                verbose_name="Appointment date for second stage of screening",
            ),
        ),
        migrations.AlterField(
            model_name="historicalscreeningpartthree",
            name="on_rx_stable",
            field=models.CharField(
                choices=[("Yes", "Yes"), ("No", "No"), ("N/A", "Not applicable")],
                help_text="in regular attendance for care",
                max_length=15,
                verbose_name="Is the patient considered to be stable on treatment ",
            ),
        ),
        migrations.AlterField(
            model_name="historicalscreeningpartthree",
            name="urine_bhcg",
            field=models.CharField(
                choices=[("Yes", "Yes"), ("No", "No"), ("N/A", "Not applicable")],
                help_text="(Pregnancy test)",
                max_length=15,
                null=True,
                verbose_name="Urine βhCG",
            ),
        ),
        migrations.AlterField(
            model_name="historicalscreeningparttwo",
            name="acute_metabolic_acidosis",
            field=models.CharField(
                choices=[("Yes", "Yes"), ("No", "No")],
                help_text="lactic acidosis and/or diabetic ketoacidosis",
                max_length=15,
                null=True,
                verbose_name="Does the patient have any signs or symptoms of acute metabolic acidosis",
            ),
        ),
        migrations.AlterField(
            model_name="historicalscreeningparttwo",
            name="appt_datetime",
            field=models.DateTimeField(
                blank=True,
                null=True,
                validators=[edc_model.validators.date.datetime_is_future],
                verbose_name="Appointment date for second stage of screening",
            ),
        ),
        migrations.AlterField(
            model_name="historicalscreeningparttwo",
            name="on_rx_stable",
            field=models.CharField(
                choices=[("Yes", "Yes"), ("No", "No"), ("N/A", "Not applicable")],
                help_text="in regular attendance for care",
                max_length=15,
                verbose_name="Is the patient considered to be stable on treatment ",
            ),
        ),
        migrations.AlterField(
            model_name="historicalscreeningparttwo",
            name="urine_bhcg",
            field=models.CharField(
                choices=[("Yes", "Yes"), ("No", "No"), ("N/A", "Not applicable")],
                help_text="(Pregnancy test)",
                max_length=15,
                null=True,
                verbose_name="Urine βhCG",
            ),
        ),
        migrations.AlterField(
            model_name="historicalsubjectscreening",
            name="acute_metabolic_acidosis",
            field=models.CharField(
                choices=[("Yes", "Yes"), ("No", "No")],
                help_text="lactic acidosis and/or diabetic ketoacidosis",
                max_length=15,
                null=True,
                verbose_name="Does the patient have any signs or symptoms of acute metabolic acidosis",
            ),
        ),
        migrations.AlterField(
            model_name="historicalsubjectscreening",
            name="appt_datetime",
            field=models.DateTimeField(
                blank=True,
                null=True,
                validators=[edc_model.validators.date.datetime_is_future],
                verbose_name="Appointment date for second stage of screening",
            ),
        ),
        migrations.AlterField(
            model_name="historicalsubjectscreening",
            name="on_rx_stable",
            field=models.CharField(
                choices=[("Yes", "Yes"), ("No", "No"), ("N/A", "Not applicable")],
                help_text="in regular attendance for care",
                max_length=15,
                verbose_name="Is the patient considered to be stable on treatment ",
            ),
        ),
        migrations.AlterField(
            model_name="historicalsubjectscreening",
            name="urine_bhcg",
            field=models.CharField(
                choices=[("Yes", "Yes"), ("No", "No"), ("N/A", "Not applicable")],
                help_text="(Pregnancy test)",
                max_length=15,
                null=True,
                verbose_name="Urine βhCG",
            ),
        ),
        migrations.AlterField(
            model_name="subjectscreening",
            name="acute_metabolic_acidosis",
            field=models.CharField(
                choices=[("Yes", "Yes"), ("No", "No")],
                help_text="lactic acidosis and/or diabetic ketoacidosis",
                max_length=15,
                null=True,
                verbose_name="Does the patient have any signs or symptoms of acute metabolic acidosis",
            ),
        ),
        migrations.AlterField(
            model_name="subjectscreening",
            name="appt_datetime",
            field=models.DateTimeField(
                blank=True,
                null=True,
                validators=[edc_model.validators.date.datetime_is_future],
                verbose_name="Appointment date for second stage of screening",
            ),
        ),
        migrations.AlterField(
            model_name="subjectscreening",
            name="on_rx_stable",
            field=models.CharField(
                choices=[("Yes", "Yes"), ("No", "No"), ("N/A", "Not applicable")],
                help_text="in regular attendance for care",
                max_length=15,
                verbose_name="Is the patient considered to be stable on treatment ",
            ),
        ),
        migrations.AlterField(
            model_name="subjectscreening",
            name="urine_bhcg",
            field=models.CharField(
                choices=[("Yes", "Yes"), ("No", "No"), ("N/A", "Not applicable")],
                help_text="(Pregnancy test)",
                max_length=15,
                null=True,
                verbose_name="Urine βhCG",
            ),
        ),
    ]
